[mythtv-users] Jamu does not recognize any movies

Doug Vaughan r.d.vaughan at rogers.com
Thu Jun 24 11:32:20 UTC 2010

     Jamu in 0.22+fixes is using TMDB v2.0 API for movie metadata. A few 
weeks ago TMDB stopped supported this api version. Jamu on 0.23 and 
trunk supports TMDB v2.1 API which does work. Upgrading MythTV to 
0.23+fixes is your best option if you still wish to use Jamu.


More information about the mythtv-users mailing list